.price-strikethrough {
    position: relative;
}

.price-strikethrough:before {
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    /*top: 45%;*/
    right: 0;
    border-top: 2px solid;
    border-color: red;
    /*-webkit-transform: skewY(-10deg);*/
    /*-moz-transform: skewY(-10deg);*/
    /*transform: skewY(-10deg);*/
}


.buy-table {
    ackground-color: #f3f3f3;
    border-top: 4px solid red;
}

.buy-table tr {

}

.buy-table td {
    padding: 10px 20px;

}

#edit strong {
    font-weight: normal;
    border-bottom: 1px solid #759ccaad;
}